@echo off
REM Set you log name and path here.
Set Logpath=C:\system.sav\Logs\SP_driver_install.log
if not exist C:\system.sav\Logs md C:\system.sav\Logs
if exist c:\system.sav\util\SetVariables.cmd Call c:\system.sav\util\SetVariables.cmd
Set block=%~dp0
CD /D "%block%"

:Install_DRV
CALL "installdrv.cmd"
goto END

:fail
goto END


:END

